[Game]
Complete=做得很棒，你不用察看线索也能准确找到物品！
Clear=干得好，这幅图已经没有留恋的价值了，恭喜你进入下一关！
Click=虽然和你关系好，但是你好慢呀！扣你40秒惩罚一下！以后不许迟到了！
ClickFB=第一次约会就迟到20秒，你真过分！
Button=经常重复看地图（重复看迷题），你是不是迷路了？30秒我留下了！
Gameover=对于感情的考验，你没有通过！如果没有放弃，我再重新出题考考你！
Positional=你真棒！你比哥伦布强多了，新大陆被你发现了！  
Help1=n/a
Help2=n/a
GameClue=做得好，你又一次解开了新的迷题！加油，我支持你！如果一直这样，我就嫁给你！
GameRiddle=呵呵，下面是我的新迷题，要快点击呀！
PhaseClue1=选择浮雕图画，根据迷题找寻到我的所在！什么，放错地方了？休想过关！
PhaseClue2=放好浮雕图画了，点击右边[UNLOCK]看看你猜对了没有？